package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class MappingPharmaMSLGetterSetter {

    String table_MAPPING_PHARMA_MSL;

    ArrayList<String> COUNTRY_ID = new ArrayList<>();
    ArrayList<String> SKU_ID = new ArrayList<>();

    public String getTable_MAPPING_PHARMA_MSL() {
        return table_MAPPING_PHARMA_MSL;
    }

    public void setTable_MAPPING_PHARMA_MSL(String table_MAPPING_PHARMA_MSL) {
        this.table_MAPPING_PHARMA_MSL = table_MAPPING_PHARMA_MSL;
    }

    public ArrayList<String> getCOUNTRY_ID() {
        return COUNTRY_ID;
    }

    public void setCOUNTRY_ID(String COUNTRY_ID) {
        this.COUNTRY_ID.add(COUNTRY_ID);
    }

    public ArrayList<String> getSKU_ID() {
        return SKU_ID;
    }

    public void setSKU_ID(String SKU_ID) {
        this.SKU_ID.add(SKU_ID);
    }
}
